section.struktogramm {
	/* border-style: solid;  */
	border-width:1px;
	/* padding:0.6em; */
	/* background-color:white; */
}

section.struktogramm >p {
	font-size:0.9em;
	margin: 0 auto 0.4em auto ;
}

div.methode {

}

div.anweisung {
	border-color: black;
	background-color: white;
	border-style: solid; 
	border-bottom-style: none;
	border-width:1px;
	font-size:0.9em;
	padding: 0.3em 0.5em 0.3em 0.4em;
}

div.anweisung:last-child {
	border-bottom-style: solid;
}